/*
Theme Name:     Desinjee
Theme URI: 		https://wordpress-391468-3243706.cloudwaysapps.com
Description:    Desinjee - Highly Functional Multifaceted WP Theme
Author: 		the Conversal team
Author URI: 	https://www.conversal.be
Template:       ronneby
Version:        1.0.0
*/

#header nav.mega-menu ul li:last-child:before { border:none !important; } 

.single-folio .dfd-meta-container { display:none; }
#stuning-header div.page-title-inner { height:300px !important; min-height:300px !important; }
#stuning-header div.page-title-inner .page-title-inner-wrap { top:60% !important; }
#footer .widget.widget_nav_menu ul li { height:auto !important; min-height:10px !important; float:none !important; width:100% !important; padding-bottom:10px !important; }

div.pp_pic_holder .pp_social { display:none !important; }
div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next { font-size:0; }
div.pp_pic_holder a.pp_next > span, div.pp_pic_holder a.pp_previous > span { display:none !important; }

.single-folio .folio-info .folio-info-field th, .single-folio .folio-info .folio-info-field td { padding:5px 10px; vertical-align:middle; }
.single-folio .folio-info .folio-info-field th { font-weight:600; }

.cookie-bar-bottom-left-block #catapult-cookie-bar { width:210px; padding:0 10px !important; text-align:center; font-size:14px; line-height:20px; }
.cookie-bar-bottom-left-block #catapult-cookie-bar h3 { font-size:24px; line-height:normal; }
.cookie-bar-bottom-left-block #catapult-cookie-bar a { text-decoration:underline; }
.cookie-bar-bottom-left-block #catapult-cookie-bar button#catapultCookie { margin:0; line-height:normal; }

.dfd-background-dark#sub-footer .subfooter-copyright a { color:rgba(255,255,255,0.6) !important; }

.subfooter-copyright a {color:#fff;text-decoration: underline;}

body #rev_slider_14_1 .uranus .tp-bullet { }
body #rev_slider_14_1 .uranus .tp-bullet-inner { background:rgba(195, 159, 118, 0.8); }
body #rev_slider_14_1 .uranus .tp-bullet.selected, body #rev_slider_14_1 .uranus .tp-bullet:hover { box-shadow:0 0 0 2px rgba(195, 159, 118, 1); }
body #rev_slider_14_1 .uranus .tp-bullet.selected .tp-bullet-inner, body #rev_slider_14_1 .uranus .tp-bullet:hover .tp-bullet-inner { background:rgba(195, 159, 118, 1); }

.dfd-background-dark#sub-footer .subfooter-copyright .design_by { text-decoration:none; }
.dfd-background-dark#sub-footer .subfooter-copyright .design_by:hover { color:#c39f76 !important; }

.rev_slider ul li .slotholder:after { content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(33,33,33,0.5); }